<nav class="navbar navbar-expand-lg bg-light">

	<div class="container-fluid">

		<a class="navbar-brand" href="#">To Do App</a>

		<button 
			class="navbar-toggler" 
			type="button" 
			data-bs-toggle="collapse" 
			data-bs-target="#navbarNav" 
			aria-controls="navbarNav" 
			aria-expanded="false" 
			aria-label="Toggle navigation"
			>
				<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav ms-auto">
				<li class="nav-item">
					<a class="nav-link" href="/todolist">Home</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/todolist/add_task">Add Task</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/todolist/add_event">Add Event</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/todolist/update_profile">Update Profile</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/todolist/change_password">Change Password</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/todolist/login">Login</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/todolist/register">Register</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="/todolist/logout">Logout</a>
				</li>
			</ul>
		</div>

	</div>

</nav>
